.logopink
{
  background-image: url(images/home/bg-logo-pink.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
}
.logoorange
{
  background-image: url(images/home/bg-logo-orange.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.logogreen 
{
  background-image: url(images/home/bg-logo-green.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.logoblue  
{
  background-image: url(images/home/bg-logo-blue.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
}

a.t11:link     
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #000000;
}
a.t11:hover    
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #993366;
}
a.t11:active   
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}
a.t11:visited  
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}

a.t22:link     
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #000000;
}
a.t22:hover    
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #FF6600;
}
a.t22:active   
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}
a.t22:visited  
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}

a.t33:link     
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #2583BB;
}
a.t33:hover    
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #000080;
}
a.t33:active   
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}
a.t33:visited  
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}

a.t44:link     
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #336666;
}
a.t44:hover    
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
  color: #397D51;
}
a.t44:active   
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}
a.t44:visited  
{
  font-size: 10pt;
  font-family: verdana, arial;
  text-decoration: none;
}

.t1        
{
  font-size: 10pt;
  font-family: verdana, arial;
  color: #993366;
  font-weight: bold;
}
.t2        
{
  font-size: 10pt;
  font-family: verdana, arial;
  color: #FF6600;
  font-weight: bold;
}
.t3        
{
  font-size: 10pt;
  font-family: verdana, arial;
  color: #2583BB;
  font-weight: bold;
}
.t4        
{
  font-size: 10pt;
  font-family: verdana, arial;
  color: #336666;
  font-weight: bold;
}
.norm      
{
  font-size: 10pt;
  font-family: verdana, arial;
  color: #000000;
}
.cprt      
{
  font-size: 8pt;
  font-family: verdana, arial;
  color: #ffffff;
}

.hot       
{
  visibility: show;
  overflow: clip;
  font-family: gill sans MT, verdana, helvetica, arial, geneva;
  text-decoration: none;
  line-height: 11px;
  color: #257DAF;
}
.notHot    
{
  visibility: show;
  overflow: clip;
  font-family: gill sans MT, verdana, helvetica, arial, geneva;
  text-decoration: none;
  line-height: 11px;
  color: #52188C;
}
